## xpra 3.1

=== debian/changelog ===
xpra (3.1-1build5) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:25:23 +0000

xpra (3.1-1build4) jammy; urgency=medium

  * Rebuild against new libx264-163.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Mar 2022 15:27:15 +0100

xpra (3.1-1build3) jammy; urgency=medium

  * No change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 01 Feb 2022 18:37:10 -0500

xpra (3.1-1build2) jammy; urgency=medium

  * Rebuild for the new libvpx soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Nov 2021 17:02:23 +0100

xpra (3.1-1build1) jammy; urgency=medium

  * No-change rebuild against libx265-199

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Nov 2021 17:40:52 +0000

xpra (3.1-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * New upstream LTS release.
  * Promoted "pyinotify" and "cryptography" to Recommends.
  * Standards-Version: 4.6.0.

  [ Vasyl Gello ]
  * Disabled ffmpeg-based codecs on i386.
    See: https://github.com/Xpra-org/xpra/issues/3198
  * postinst/configure: generate self-signed TLS certificate,
    if "openssl" binary is available.
  * Updated upstream metadata.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 02 Sep 2021 21:57:49 +1000
