## xpra 3.1.3

=== debian/changelog ===
xpra (3.1.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Supports FFmpeg 5. (Closes: #1004797)
  * Removed the obsolete gir1.2-appindicator3-0.1 from Recommends.
    (Closes: #994619)
  * Apply change to fix dh_python3 invocation from Steve Langasek.

 -- Adrian Bunk <bunk@debian.org>  Fri, 10 Feb 2023 01:03:10 +0200
