=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: x11
 Priority: optional
 Standards-Version: 4.6.0
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper-compat (= 12) ,pkg-config ,dh-sequence-python3
     ,cython3 (>= 0.19)
@@ -56,7 +55,6 @@
 #   ,libjs-jquery-ui
 Recommends: ${misc:Recommends}
     ,keyboard-configuration
-    ,gir1.2-appindicator3-0.1
     ,python3-numpy
 # SSH:
     ,python3-paramiko
