=== debian/rules ===
--- 
+++ 
@@ -41,4 +41,4 @@
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
-	dh_python3 --shebang=/usr/bin/python3 /usr/lib/cups/backend /usr/lib/xpra
+	dh_python3 --shebang=/usr/bin/python3 /usr/lib/cups/backend
