## xpra 3.1.5+dfsg1

=== debian/changelog ===
xpra (3.1.5+dfsg1-0.2ubuntu1) noble; urgency=medium

  * Disable strict build to avoid failing to build on compiler warnings.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 04 Apr 2024 14:00:46 +0200

xpra (3.1.5+dfsg1-0.2build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:39:28 +1100

xpra (3.1.5+dfsg1-0.2build4) noble; urgency=medium

  * No-change rebuild against libvpx9

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 19 Mar 2024 11:07:45 +0100

xpra (3.1.5+dfsg1-0.2build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:17:37 +0000

xpra (3.1.5+dfsg1-0.2build2) noble; urgency=medium

  * Rebuild against new libvpx8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Nov 2023 19:51:50 +0100

xpra (3.1.5+dfsg1-0.2build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:29:08 +0100

xpra (3.1.5+dfsg1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix autopkgtest when getting server version

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 15 Sep 2023 19:15:05 +0800

xpra (3.1.5+dfsg1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 3.1.5+dfsg1
    - Supports FFmpeg 6. (Closes: #1041492)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 13 Sep 2023 17:51:13 +0800
