=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 ifneq (,$(filter i386,$(DEB_HOST_ARCH)))
 EXTRA_BUILDOPTS := --without-csc_swscale --without-enc_ffmpeg --without-dec_avcodec2
 endif
-BUILDOPTS= --with-verbose --with-Xdummy --without-Xdummy_wrapper --with-html5 --without-minify --without-html5_gzip $(EXTRA_BUILDOPTS)
+BUILDOPTS= --with-verbose --with-Xdummy --without-Xdummy_wrapper --with-html5 --without-minify --without-html5_gzip --without-strict $(EXTRA_BUILDOPTS)
 
 export PYBUILD_CONFIG_ARGS=$(BUILDOPTS)
 export PYBUILD_BUILD_ARGS=$(BUILDOPTS)
